{
"spider":"./svip2025.jar",

"sites":[
  
     {"key": "17暗网","name": "☀17吃瓜网☀",
	"type": 3,"api": "csp_XBPQ","searchable":1,
      "quickSearch":1,"filterable":1,
	  "ext":{
//线路1 https://gbyju.fdgtw6n.icu/线路2 https://skycx.fdgtw6n.icu/线路3 https://gfsxr.fdgtw6n.icu/线路4 https://rfugf.tfvg3kz.icu/线路5 https://rdgde.fdgtw6n.icu/APP下載https://apptxzdesz17cg.fetpgx16trf.top/18/
//发布页https://tfbu.fsapmyg.xyz/
  
//吃瓜最新地址 https://17cg.me/
//吃瓜备用地址 https://17chigua.tv/
//发布页https://ste8rv.sp17xl.vip/
//https://873505.hk
//https://gttyhl.com
//https://www.k3.pe/

	"站名": "17吃瓜", 
	"主页url": "https://gbyju.fdgtw6n.icu/", 
	"请求头参数": "User-Agent$MOBILE_UA#Accept$text/html,application/xhtml+xml,application/xml;q=0.9,image/avif,image/webp,image/apng,*/*;q=0.8#accept-language$zh-CN,zh;q=0.8#Connection$keep-alive#Cache-Control$no-cache", 
	
	"简介": "content=\"on\">&&- ",
	"播放数组": "video\":&&</p",
    "播放列表": "{&&}",
    "播放标题": "第一集",
    "播放链接": "url\":\"&&\"",


	
	"分类url": "https://gbyju.fdgtw6n.icu{cateId}{catePg}/",
    "分类": "首页&今日大瓜&热搜大瓜&必吃大瓜&17AV爽片&乱伦群P&明星模特&自拍偷拍&人妻少妇&学生校园&网红美女&强奸特刊&重口怪癖&日韩海外",
	
	"分类值":"/page/&/category/今日大瓜/&/category/热搜大瓜/&/category/必吃大瓜/&/category/17AV爽片/&/category/乱伦群P/&/category/明星模特/&/category/自拍偷拍/&/category/人妻少妇/&/category/学生校园/&/category/网红美女/&/category/强奸特刊/&/category/重口怪癖/&/category/日韩海外/",

    "数组":"<article&&</article>[不包含:kaiyun#满冠体育#全国约炮]",
    "图片": "/usr/&&',[替换:uploads>>https://gbyju.fdgtw6n.icu/usr/uploads]",
	//"图片": "usr/&&',[替换:uploads>>https://gbyju.fdgtw6n.icu/usr/uploads]",
    "标题": "weight:bold\">&&<span", 
	"副标题": "nowrap;\" content=\"&&T",
    "嗅探词": "index.m3u8#.mp4#m3u8#.m3u8#/tos/#.flv#video/tos",
	"链接": "a href=\"&&\""}},

{"key": "吃瓜网_通用模板","name": "吃瓜黑料网","type": 3,"api": "https://git.sino-assist.com/dong/files/raw/branch/main/lib/%E5%90%83%E7%93%9C%E7%BD%91.py","style": {"type": "rect","ratio": 1.33},"changeable": 1},


      {"key":"不良研究所https://buliangdh.vip/回家邮箱 buliangyanjiusuo艾特gmail.com","name":"🍁极上双穴🍁",
	   "type":3,"api":"csp_XBPQ","searchable":1,
      "quickSearch":1,"filterable":1,
	  "ext":{"发布地址":"https://i1j2k3l4.jsss24.cc/js/  jsss12.cc",
         "主页url":"https://i1j2k3l4.jsss24.cc/js/",
         
         //"二次截取": " 截取完在数组"
         "数组":"dt class=\"preview-item\">&&</dl",
         
		 "图片":"data-original=\"&&\"",
		 "标题":"<h3>&&</h3>",
		"副标题":"极上双穴",
		 "简介":"description\" content=\"&&\"",
         //"链接":"https://www.hzytjy.cn/chn_filter/guochanjingxuan/page/2.html+href=\"/voddetail/&&/\"+-1-1/",
		 "链接":"href=\"&&\"[替换:voddetail>>vodplay#.html>>-1-1.html]",
		 //"跳转播放链接":"var player_*\"url\":\"&&\"",	
         "搜索模式":"1",
		 "搜索url":"https://i1j2k3l4.jsss24.cc/vodsearch/-------------.html?wd={wd}",
		 //"分类数组":"<a&&/a>",
		 "分类":"麻豆$21#糖心$37#91制片$22#天美传媒$23#蜜桃传媒$24#皇家华人$25#星空传媒$26",
		// "分类标题":">&&<",
		//"分类ID":"/t/&&/",
		 "分类url":"https://i1j2k3l4.jsss24.cc/vodtype/{cateId}-{catePg}.html;;z"}},

 {"key":"万站榜导航https://ate6kq.10000webd201.top/onezhan/golist/?|联络邮箱：kaiwen10123@proton.me 站长TG：@wanzhanbangdh","name":"🍁国色舔舔🍁",
	   "type":3,"api":"csp_XBPQ","searchable":1,
      "quickSearch":1,"filterable":1,
	  "ext":{"发布地址":"https://wzbdh.guosettj01.cc/999/ 新地址:guose.adizhi.cc或tt.bdizhi.cc随时更新，注意保存！",
         "主页url":"https://54788.guosett102.top/tiantian/?https://rl8lwp.10000webd201.top/onezhan/golist/?https://802118.xofreeav101.top/",
         "数组":"class=\"thumbnail\"&&</li>",
		 "图片":"data-original=\"&&\"",
		 "标题":"<h5>*blank\">&&</a>",
		 "副标题":"<span class=\"title\">&&观看",
		 "简介":"description\" content=\"&&\"",
         "链接":"https://54788.guosett102.top/+href=\"/&&\"",
		 //"链接":"href=\"&&\"",		
         "搜索模式":"1",
		 "搜索url":"https://54788.guosett102.top/tiantian/index.php/vod/search.html?wd={wd}",
		"分类二次数组":"<div class=\"txtguanggao9\">&&</ul>",
		  "分类数组":"<li>&&</li>",
		    "分类标题":"<strong>&&</strong>",
		    "分类ID":"/tiantian/index.php/vod/type/id/&&.html",
		//"分类":"国产$27#丝袜美腿$2#日本口爆$17#萝莉少女$18#强奸乱伦$19#日本巨乳$20#制服诱惑$21",
		 "分类url":"https://54788.guosett102.top/tiantian/index.php/vod/type/id/{cateId}/page/{catePg}.html;;z"}},

 
       {"key":"顶级色库","name":"🍁顶级色🍁",
	   "type":3,"api":"csp_XBPQ","searchable":1,
      "quickSearch":1,"filterable":1,
	  "ext":{"发布地址":"永久网址https://aly.taoquan25y10m.net/ucvhm5/",
         "主页url":"https://nojk-iet-73mb.taoquan25y11m.qpon/vodtype/317-2/",
         "数组":"<div class=\"stui-vodlist__box link_re\">&&</a",
		 "图片":"data-original=\"&&\"",
		 "标题":"title=\"&&\"",
		 "简介":"viewport\" content=\"&&\"",
		 "链接":"href=\"&& title[替换:voddetail>>vodplay#/\">>-1-1/]",		
         "搜索模式":"1",
		 "搜索url":"https://nojk-iet-73mb.taoquan25y11m.qpon/vodsearch/-------------/?wd={wd}",
		 //"分类数组":"<a&&/a>",
		 "分类":"黑料精品$300#特色仓库$200#热播骗库$400#精品支援$500",
		// "分类标题":">&&<",
		//"分类ID":"/t/&&/",
		 "分类url":"https://nojk-iet-73mb.taoquan25y11m.qpon/vodtype/{cateId}-{catePg}/;;z"}},


//https://kkku6.kkkky15.xyz/yy/?form=dydh&date=2026115
//联系方式：TG电报：@xkf55555---邮箱：danainai@gmail.com

        {"key":"1色","name":"🍁1色🍁",
	   "type":3,"api":"csp_XBPQ","searchable":1,
      "quickSearch":1,"filterable":1,
	  "ext":{"发布地址":"https://yisu6.yise52.xyz/sp/ https://yise21.top/sp/?form=dydh  回家邮箱地址：meiyoumoge@gmail.com",
         "主页url":"https://yisu6.yise52.xyz/sp/index.php/vod/search.html?wd=无码",
         "数组":"stui-vodlist__box\"&&</a>",
		 "图片":"data-original=\"&&\"",
		 "标题":"title=\"&&\"",
		 "副标题":"<span class=\"title\">&&</span>",
		 "简介":"description\" content=\"&&\"",
         //"链接":"https://20260114aa-bnm.avriri.top/index.php/vod/type/id/guochanjingxuan/page/2.html+href=\"/voddetail/&&/\"+-1-1/",
		 "链接":"href=\"&&\"",		
         "搜索模式":"1",
		 "搜索url":"https://yisu6.yise52.xyz/sp/index.php/vod/search.html?wd={wd}",
		 "分类二次截取":"视频板块&&</ul>",
		  "分类数组":"<a&&</a>",
		    "分类标题":"title=\"&&\"",
		    "分类ID":"/id/&&.html",
		 //"分类":"国产$236#丝袜美腿$2",
		 "分类url":"https://yisu6.yise52.xyz/sp/index.php/vod/type/id/{cateId}/page/{catePg}.html;;z"}},

       {"key":"XO视频","name":"🍁XO🍁",
	   "type":3,"api":"csp_XBPQ","searchable":1,
      "quickSearch":1,"filterable":1,
	  "ext":{"发布地址":"https://802118.xofreeav101.top/xosp/  10000vips@proton.me",
         "主页url":"https://802118.xofreeav101.top/xosp/",
         "数组":"class=\"thumbnail\"&&</li>",
		 "图片":"data-original=\"&&\"",
		 "标题":"<h5>*blank\">&&</a>",
		 "副标题":"<span class=\"title\">&&观看",
		 "简介":"description\" content=\"&&\"",
         //"链接":"https://802118.xofreeav101.top/xosp/index.php/vod/play/id/31139/sid/1/nid/1.html+href=\"/voddetail/&&/\"+-1-1/",
		 "链接":"href=\"&&\"",		
         "搜索模式":"1",
		 "搜索url":"https://802118.xofreeav101.top/xosp/index.php/vod/search.html?wd={wd}",
		"分类二次数组":"玉兔资源&&<style>",
		  "分类数组":"<a href=\"&&</a>",
		    "分类标题":"_blank\">&&</a>",
		    "分类ID":"vod/type/id/&&.html",
		//"分类":"国产$50#丝袜美腿$2#日本口爆$17#萝莉少女$18#强奸乱伦$19#日本巨乳$20#制服诱惑$21",
		 "分类url":"https://802118.xofreeav101.top/xosp/index.php/vod/type/id/{cateId}/page/{catePg}.html;;z"}},
		 
		


       {"key":"AV888","name":"🍁AV日🍁",
	   "type":3,"api":"csp_XBPQ","searchable":1,
      "quickSearch":1,"filterable":1,
	  "ext":{"发布地址":"https://20260114aa-bnm.mitao885.cc/123/vood/index.html",
         "主页url":"https://20260114aa-bnm.avriri.top/index.php/vod/type/id/oumeijingxuan.html",
         "数组":"class=\"content-item content-item-2 splink\">&&</a>",
		 "图片":"data-src=\"&&\"",
		 "标题":"title=\"&&\"",
		 "副标题":"note text-bg-r\">&&</",
		 "简介":"description\" content=\"&&\"",
         "链接":"https://20260114aa-bnm.avriri.top/index.php/vod/play/id/+href=\"/index.php/vod/detail/id/&&.html\"+/sid/1/nid/1.html",
		 //"链接":"href=\"&&\"[替换:detail>>play]",

		
         "搜索模式":"1",
		 "搜索url":"https://20260114aa-bnm.avriri.top/index.php/vod/play/id/126175/sid/1/nid/1.html?
  wd={wd}",
		 
		 "分类":"国产精品$guochanjingxuan#丝袜美腿$ziweishouyin#AV动漫$sesedongman#网红少女$wanghongzhubo#麻豆传媒$madouchuanmei",
		 //"分类数组":"<a&&/a>",
		// "分类标题":">&&<",
		//"分类ID":"/t/&&/",
		 "分类url":"https://20260114aa-bnm.avriri.top/index.php/vod/type/id/{cateId}/page/{catePg}.html;;z"}},
         

      {"key":"https://by519.18jtoday12m3.buzz/luckily/","name":"🍁18j🍁",
	   "type":3,"api":"csp_XBPQ","searchable":1,
      "quickSearch":1,"filterable":1,
	  "ext":{"发布地址":"https://xxxxxxav3.com",
         "主页url":"https://by519.18jtoday12m3.buzz/luckily/",
         "数组":"class=\"item-box\">&&</a>",
		 "图片":"data-src=\"&&\"",
		 "标题":"title=\"&&\"",
		 //"副标题":"</small> <small>&&</small>",
		 "简介":"description\" content=\"&&\"",
         //"链接":"https://by519.18jtoday12m3.buzz/vodplay/+href=\"/voddetail/&&/\"+-1-1/",
		 "链接":"href=\"&&title[替换:voddetail>>vodplay#/\" >>-1-1/]",

		
         "搜索模式":"1",
		 "搜索url":"https://by519.18jtoday12m3.buzz/vodsearch/page/{pg}/wd/{wd}/",
		 "分类数组":"<a&&/a>",
		 //"分类":"日本有码$134#丝袜美腿$11#AV解说$233#绝美少女$53#日本口爆$58#萝莉少女$234#强奸乱伦$6#日本巨乳$7#制服诱惑$9#日本无码$5#人妻熟女$10#日本调教$11#日本出轨$12#中文字幕$13#日本素人$16#巨乳无码$32#制服无码$35",
		"分类标题":">&&<",
		"分类ID":"/vodtype/&&/",
		 "分类url":"https://by519.18jtoday12m3.buzz/vodtype/{cateId}-{catePg}/;;z"}},
      

      {"key":"🫂高清xxxx黑料_修复链接","name":"🫂高清x黑料🫂",
	   "type":3,"api":"csp_XBPQ","searchable":1,
      "quickSearch":1,"filterable":1,
	  "ext":{"发布地址":"https://xxxxxxav3.com",
         "主页url":"https://zza.xxxxxxav1v123.com/xxxx",
         "数组":"class=\"item-box\">&&</a>",
		 "图片":"src=\"&&\"",
		 "标题":"title=\"&&\"",
		 "副标题":"<small>&&</small>",
		 "简介":"description\" content=\"&&|全站",
         "链接":"https://zza.xxxxxxav1v123.com/v/+href=\"/voddetail/&&/\"+/",
		 //"链接":"href=\"&&\"[替换:voddetail>>v]",
		//跳转播放链接":"urlDecode(var player_*url\":\"&&\")",
		
         "搜索模式":"1",
		 "搜索url":"https://zza.xxxxxxav1v123.com/s/page/{pg}/wd/{wd}/",
		 //"分类数组":"<a&&/a>",
		 "分类":"日本有码$1#AV解说$233#绝美少女$53#日本口爆$58#萝莉少女$234#强奸乱伦$6#日本巨乳$7#制服诱惑$9#日本无码$5#人妻熟女$10#日本调教$11#日本出轨$12#中文字幕$13#日本素人$16#巨乳无码$32#制服无码$35",
		// "分类标题":">&&<",
		//"分类ID":"/t/&&/",
		 "分类url":"https://zza.xxxxxxav1v123.com/t/{cateId}-{catePg}/;;z"}},



     {"key": "https://bkuaiboavxiw3.buzz/list/{cateId}/{catePg}.html","name": "🫂快播-以修复🫂","type": 3,"api": "csp_XBPQ","ext": {
      "站名": "https://bkuaiboavxiw3.buzz/list/{cateId}/{catePg}.html",
	    "发布页": "https://bkuaiboavxiw3.buzz/list/{cateId}/{catePg}.html",
     "主页url": "https://bkuaiboavxiw3.buzz/",
      "分类url": "https://bkuaiboavxiw3.buzz/list/{cateId}/{catePg}.html;;z", 
      "分类":"国产$ff80808172b90a110172b90dca6c0013#日本$ff80808172b90a110172b90dca830017#网红$ff80808172b90a110172b90dcaa00021#动漫$ff80808172b90a110172b90dcaaa0024#极品$ff80808174d0fd350174d94a4fa70148",
      "搜索url": "https://bkuaiboavxiw3.buzz/search/{wd}/{pg}.html",
      "直接播放": "1",
      "嗅探词": "index.m3u8#.mp4#m3u8#.m3u8#/tos/#.flv#video/tos",
      "数组": "class=\"col-md-2 col-sm-3 col-xs-4&&</li>",
      "图片": "style=\"background: url('&&') no-repeat;",
      "标题": "title=\"&&\"",
      "链接": "https://bkuaiboavxiw3.buzz/vodplay/+href=\"/detail/&&\""
      #"链接": "href=\"&&\"[替换:detail>>vodplay]"
      }},

     {"key": "https://dizhi.vipwzdz.com/91a/","name": "🍂98堂(2026福利)","type": 3,"api": "csp_XBPQ","ext": {
      "站名": "98唐https://98tang.life/video/Categories/23-2.html",
	    "发布页": "98堂最新地址https://dizhi.vipwzdz.com/91a/ 98堂永久入口： https://98tang.life",
     "主页url": "https://98tang.life/vod",
      "分类url": "https://98tang.life/video/Categories/{cateId}-{catePg}.html", 
      "分类":"国产$11#日本$12#欧美$13#三级$14#动漫$15#另类$34#国产自拍$16#国产探花$18#黑料吃瓜$21#国产传媒$23#抖音视频$39",
      "搜索url": "https://98tang.life/search/keyword/wd/{wd}",
      "直接播放": "1",
      "嗅探词": "index.m3u8#.mp4#m3u8#.m3u8#/tos/#.flv#video/tos",
      "数组": "<li>&&</li>",
      "图片": "data-src=\"&&\"",
      "标题": "alt=\"&&\"",
      "链接": "href=\"&&\""}},


      {"key": "色物语_修复分类数组_修复图片","name": "🫂色无语🫂",
      "type": 3,"api": "csp_XBPQ",
      "searchable": 1,"quickSearch": 1,"filterable": 1,
      "ext": {
       "数组":"<div class=\"list_mov_poster img-responsive\">&&</em>",
       "图片":"data-original=\"&&\"",
       "链接": "href=\"&&\"",
       "标题": "alt=\"&&\"",
	    "搜索模式":"1",
        "搜索url":"https://swy14.cfd/search.php?page={pg}&searchword={wd}&searchtype=",	
		
	   "简介": "★本站公告★：合理安排时间看片，享受健康生活。小撸怡情，大撸伤身， 注意身体",
       
	   #下面是进入播放页，可显示的多个播放线路
	   "播放数组":"<ul class=\"playlistlink\">&&</ul>",
	   "播放列表": "<a&&a>",
	   "播放标题": ">&&</",
	   "播放链接": "href=\"&&\"",

		#1分类url，   2锁定分类二次数组范围，3二次数组范围内确定出分组，4确定标题，5确定id。
       "分类url": "https://swy14.cfd/frim/{cateId}-{catePg}.html",
	    "分类二次数组":" <ul class=\"nav navbar-nav abc\"&&</ul>",
	    "分类数组": "<li >&&</li>",
        "分类标题": ">&&</a>",
        "分类ID":"/frim/&&.html"
      }},
            {"key":"📀javtree修复图片📀","name":"🫂javtree🫂",
	  "type":3,"api":"csp_XBPQ",
        "searchable":1,"quickSearch":1,
		"filterable":1,"ext":{
        "主页url":"https://javtree.com/last.html",
        "数组":"<div class=\"item&&</a",
        "图片":"data-src=\"&&\"",
        "标题":"alt=\"&&\"",
        "副标题":"<div class=\"volume\">&&</div>",
        "链接": "href=\"&&\"",
		"嗅探词": "index.m3u8#.mp4#m3u8#.m3u8#/tos/#.flv#video/tos",
		"直接播放": "1",
       "搜索url":"https://javtree.com/s/{wd}.html",
       
	 "分类": "高清$82b8fe56ba#單體作品$8e98a0e1da#獨家作品$df310a6b46#數位作品$4eda492acb#出轨$329824663d#劇情$8c8d0c398f#近親相姦$de4da9e7ff#淫乱$17015550a7#淩辱,羞辱$2b0b315224
	 #薄馬賽克$3247cfb0c5#妄想族$524559c5ae#不倫$a1c2a3a9a5#按摩$613dbc90b7#泡妞$310c69da25#手淫$feccffed64#童貞$44ee8e5763#美容院$54fec15e2c",
       "分类url":"https://javtree.com/tag/{cateId}-{catePg}.html"}},
       

	
	  {"key":"糖心次元t","name":"🫂糖心🫂",
	   "type":3,"api":"csp_XBPQ","searchable":1,
      "quickSearch":1,"filterable":1,
	  "ext":{"发布地址":"https://20260114aa-bnm.mitao885.cc/123/vood/index.html",
  "作者": "Aries站长邮件: txcy2users@gmail.com (新)",
  "站名": "https://txcy-online.buzz/",
  "请求头": "User-Agent$MOBILE_UA",
  "编码": "UTF-8",
  "主页url": "https://txcy-online.buzz/",
  "首页": "120",
  "起始页": "1",
  "分类url": "https://txcy-online.buzz/vodtype/{cateId}-{catePg}.html;;z",
  "分类": "MD系列$4#导演系列$5#MDS系列$6#MDX系列$7#MDXS系列$8#MDL系列$46#MMZ系列$50#MAD系列$53#MDWP系列$58#MSD系列$64#MDM恋爱咖啡$74#MDUS系列$78#MXJ系列$79#MKY系列$87#MAN系列$89#MCY系列$96#MDAG系列$100#MDHT系列$101#BLX系列$115#MPG系列$116#兔子先生$10#果冻传媒$11#皇家华人$12#吴梦梦无套系列$13#PsychoPorn色控$14#蜜桃影像传媒$15#天美传媒$45#91制片厂$52#MSM性梦者$65#叮叮映画$71#涩会$72#豚豚创媒$75#爱妃传媒$76#辣椒原创$80#O-STAR$81#肉肉传媒$91#渡边传媒$95#葵心娱乐$97#红斯灯影像$103#麻麻传媒$104#蝌蚪传媒$105#Pussy Hunter$106#桃花源$108#大鸟十八$17#疯拍系列$18#KISS糖果屋$19#小鹏奇啪行$20#30天解密麻豆$22#突袭女优计划$23#女神羞羞研究所$24#小哥哥艾理$27#情趣K歌房$31#淫欲游戏王$40#麻豆不回家$41#女优淫娃培训营$42#狼人插$54#女优擂台摔角狂热$55#恋爱巴士$61#男女优生死斗$66#情人劫密室逃脱$67#换妻$68#你好同学$69#禁欲小屋$77#鲍鱼的胜利$84#性爱自修室$88#春游记$92#心动的性号$93#情趣大富翁$94#寻宝吧女神$99#男优练习生$102#女神体育祭$110#麻豆高校$111#野外露初$112#乌鸦传媒$33#精东影业$34#SWAG$36#星空无限传媒$47#大象传媒$48#大象传媒$59#MINI传媒$62#糖心vlog$73#葫芦影业$82#天马传媒$83#CCAV成人头条$90#性视界传媒$109#SA国际传媒$113#香蕉传媒$114#91茄子$117#EDmosaic$118#国产精品$39",
  "数组": "col-25 col-m-12 mb20\"&&</h2>",
  "标题": ">&&</a ></h2></section>",
  "图片": "src=\"&&\"",
  "副标题": "✨+多看少撸管+✨",
  "直接播放": "1",
  "链接": "href=\"&&/\"[替换:voddetail>>vodplay]+-1-1/"
}},
   
	         
	 {"key":"暗网禁区，全修复","name":"🫂暗网🫂",
	 "type":3,"api":"csp_XBPQ",
     "searchable":1,"quickSearch":1,"filterable":1,
	 "ext":{ "数组": "class=\"myui-vodlist__box&&</div>",
    "发布页": "https://ncvawjqtv.buzz/",
    "图片": "style=\"background: url('&&')",
    "标题": "title=\"&&\"",
    "副标题": "<time>&&</time>",
    "简介": "description*content=\"&&\">",
    #"链接": "<a href=\"&&\"[替换:display>>detail]",
    "链接": "https://xhsnbawjqwufs.buzz/detail/id/+/display/id/&&.html",
    "嗅探词": "index.m3u8#.mp4#m3u8#.m3u8#/tos/#.flv#video/tos",
    "直接播放": "1",
    "搜索模式": "1",
    "搜索url": "https://xhsnbawjqwufs.buzz/lookup/{wd}/L/{pg}",
    "分类二次截取": "<ul class=\"myui-header__menu nav-menu\">&&</ul>",
    "分类数组": "<a&&</a>[不包含:首页#分类#热搜#频道]",
    "分类标题": "title=\"&&\"",
    "分类ID": "href=\"/sort/id/&&.html",
    "分类url": "https://xhsnbawjqwufs.buzz/sort/id/{cateId}/{catePg}.html"}},  


    {"key": "🚛比卡|比卡🚛网站有的图片失效","name": "🫂比卡🫂","type": 3,
	"api": "csp_XBPQ","searchable": 1,"quickSearch": 
	1,"filterable": 1,"ext": {"请求头": "手机",
    "站名": "比卡比卡",
    "主页url": "https://pika.bikaq.cc/",
    "数组": "hl-list-item hl-col-xs-4 hl-col-sm-3 hl-col-md-20w hl-col-lg-2\">&&</i>",
	
    "标题": "title=\"&&\"",
    "图片": "data-original=\"&&\"",
    "免嗅": "1",
    "播放数组": "hl-plays-list hl-sort-list clearfix\"&&</ul>",
    "跳转播放链接": "urlDecode(var player*url\":\"&&\")",
    "搜索url": "https://pika.bikaq.cc/vodsearch/{wd}----------{pg}---.html",
    "嗅探词": ".m3u8#.mp4",
    //"分类url": "https://pika.bikaq.cc/vodtype/{cateId}-{catePg}.html",
     "分类url": "https://pika.bikaq.cc/vodshow/{cateId}--{by}---{letter}---{catePg}---.html",
    "分类数组": "<li&&</li>",
    "分类标题": ">&&/a>",
    "分类ID": "/vodtype/&&.html"
	// "分类ID": "新片日韩AV$20#字幕精选$21#短片国产$22#酥胸外露$23#剧情强暴$24#制服扮演$25#熟女御姐$26#无码转载$27"
	}},



     
	    { "key": "我爱AV,修复版🫂","name": "💗AV💗","type": 3,
      "api": "csp_XBPQ", "filterable": 1,
      "ext": {
	  
	    "发布页": "我爱AV - 永久域名：woaav.com | woaav.cc | woaav.lol    woaav.com@gmail.com（发送任意内容）观看https://www.woaav.com/",
		"数组": "<li><div class=\"stui-vodlist__box\">&&</li>",
        "标题": "title=\"&&\">",
		"链接": "href=\"&&\"",
        "图片":"data-original=\"&&\"",
		"搜索模式": "1",
		"直接播放":"1",
        "搜索url": "/vodsearch/{wd}----------{pg}---.html",
 
        "分类数组": "<li&&</li>",
        "分类标题": ">&&</a",
        "分类ID": "/vodtype/&&.html",
        "分类url": "https://vip.woaav08.online:20966/vodtype/{cateId}-{catePg}.html"}},
	 
	 

       
      {"key": "🌴小丑撸轻便版","name": "🫂小丑撸🫂",
	"type": 3,"api": "csp_XBPQ","filterable": 1,
    "发布页": "Jokerlu轻便版-www.jokerlu.org三花聚顶最新域名发布页https://jokerlus.top/fabu/",
	"ext": { "主页url": "https://12noiq413c.jokerlu-wind.buzz/jokerlu/", 
    "分类": "国产麻豆$424#91制片厂$425#大象传媒$431#性世界传媒$433#皇家华人$428#星空传媒$429#糖心传媒$441#葫芦影业$442#桃花欧美$52#网红主播$59#黑料吃瓜$442",
	"分类url": "https://tactice.jokerlu-ai.cc/vodtype/{cateId}-{catePg}/",
    "搜索url": "https://tactice.jokerlu-ai.cc/ajax/suggest?mid=1&wd={wd}",	
    "直接播放": "1",
    "数组":"<div class=\"col-md-2 resent-grid recommended-grid&&views</p>",
	 "图片": "data-src=\"&&\"",
     "标题": "class=\"title\">&&</a></h5>", 
     "嗅探词": "index.m3u8#.mp4#m3u8#.m3u8#/tos/#.flv#video/tos",
	"链接": "/vodplay/+href=\"/voddetail/&&/\"+-1-1"}},
      

  
        {"key": "https://91porna.link","name": "🍂91pro🍂","type": 3,"api": "csp_XBPQ","ext": {
      "站名": "91黑料https://98tang.life/video/Categories/23-2.html",
	    "发布页": "91最新地址https://dizhi.vipwzdz.com/91a/ 91永久入口： https://91porna.link",
     "主页url": "https://91porna.link/vod",
      "分类url": "https://91porna.link/Categories/{cateId}-{catePg}.html", 
      "分类":"国产$1#日本$2#欧美$3#三级$4#动漫$16#另类$39#国产自拍$5#国产主播$6#国产探花$7#欧美自拍$21#网暴吃瓜$10#福利姬$20#抖音视频$11",
      "搜索url": "https://91porna.link/search/keyword/wd/{wd}",
      "直接播放": "1",
      "嗅探词": "index.m3u8#.mp4#m3u8#.m3u8#/tos/#.flv#video/tos",
      "数组": "<li>&&</li>",
      "图片": "data-src=\"&&\"",
      "标题": "alt=\"&&\"",
      "链接": "href=\"&&\""}},
              
       {"key": "☀黑涩会发布页：https://hsh.heisehuixx263.top|https://hsh.heisehui10.com/","name": "🔪黑涩会🔪",
	"type": 3,"api": "csp_XBPQ","filterable": 1,
	"ext": { "主页url": "https://82i.heisehui9.com", 
	 "数组": "section class=\"item-box\">&&</li",
	 "图片": "src=\"&&\"",
     "标题":"title=\"&&\"",
	"简介": "description\" content=\"&&剧情",  
	"链接": "href=\"&&\"",
    "直接播放":"1",
	"分类":"国产传媒$20#传媒精选$63#日本专区$54#日本无码$37#中文字幕$38#网曝黑料$68#欧美精品$39#动漫专区$34", 
	"搜索模式": "1", 
	"搜索url": "https://82i.heisehui9.com/search/-------------.html?wd={wd}&type=",
	"分类url":"https://82i.heisehui9.com/s/{cateId}--------{catePg}---.html"
	}}, 

      {"key": "🌴藏阴阁🌭🐕","name": "🫂藏阴阁🫂","type": 3,"api": "csp_XBPQ","ext": {
      "站名": "藏阴阁https://www.cyg17.xyz/",
	  "发布页": "https://cyg36.github.io,https://gg.cyg120.top/,cangyin31@gmail.com最新地址➊：https://gg.cyg121.top,https://gg.cyg122.top,https://gg.cyg123.top",
      "主页url": "https://gg.cyg120.top/",
      "分类url": "https://gg.cyg120.top/index.php/vod/type/id/{cateId}/page/{catePg}.html", 
      "分类":"麻豆视频&杏吧传媒&天美传媒&SA国际传媒&性视界&扣扣传媒&玩偶姐姐&高清台湾粉红兔&高清刘玥&果冻传媒&星空无限&精东影业&葫芦影业&蜜桃传媒&起点传媒&皇家华人&JVID&SWAG&无码专区{有广}&糖心Vlog&欧美精品",
      "分类值": "31&32&34&35&36&37&13&15&16&38&39&40&41&42&43&44&45&46&17&49&62",
      "直接播放": "1",
      "嗅探词": "index.m3u8#.mp4#m3u8#.m3u8#/tos/#.flv#video/tos",
      "数组": "<li>&&</li>",
      "图片": "src=\"&&\"",
      "标题": "alt=\"&&\"",
      "链接": "href=\"&&\"[替换:detail>>play#.html>>/sid/1/nid/1.html];;z",
      "副标题": "<strong>&&</strong>"}},
         

      
	 {"key": "小迷妹🌸🍂","name": "🍂小迷妹🍂","type": 3,"api": "csp_XBPQ","ext": {
      "站名": "小迷妹https://yzqzxcg.info/",
	  "发布页": "https://github.com/3bmm/-address/wiki,找回邮箱：3bmm@email.com备用邮箱：0dmm.com@gmail.com",
      "主页url": "https://yzqzxcg.info/",
	  "分类url": "https://yzqzxcg.info/suoyoushipin/{cateId}/index_{catePg}.html[https://yzqzxcg.info/suoyoushipin/{cateId}]", 
	  "分类":"国产$guochan#欧美$oumei#日本$rihan#三级$sanji#动漫$dongman",
      "直接播放": "1",
      "嗅探词": "index.m3u8#.mp4#m3u8#.m3u8#/tos/#.flv#video/tos",
      "数组":"<div class=\"pos\">&& </figcaption>",
      "图片": "src=\"&&\"",
      "标题": "title=\"&&\"",
       "简介":"description\" content=\"&&\"",
	   "播放链接": "href=\"&&\"",
      "副标题": "<figcaption>&&</figcaption>"}}
  
	  ],



"parses":[
  {"name":"解析聚合","type":3,"url":"Demo"},
{"name":"Json并发","type":2,"url":"Parallel"},
{"name":"Json轮询","type":2,"url":"Sequence"},
{"name": "云you解析①","type": 1,"url": "http://chaloli.cn/home/api?type=ys&uid=1&key=dfgilnotuyDGHMQW34&url"}, 
{"name": "解析01","type": 1,"url": "https://svip.znjson.com/api/?key=gX8j9IPvoQ5mFmlIzu&url="},	
{"name": "解析02","type": 1,"url": "https://hc.izny.cn/json.php?url="},		
{"name": "解析03","type": 1,"url": "https://sljxsl.com/?url="},		
{"name": "解析04","type": 1,"url": "https://yutujx.com/?url="},		
{"name":"OK","type":0,"url":"https://okjx.cc/?url="},
{"name": "解析02","type": 0,"url": "https://www.nxflv.com/?url="}, 
{"name": "牛逼解析","type": 0,"url": "https://nbjx.vip/?url="}, 
{"name": "parwix","type": 0,"url": "https://jx.parwix.com:4433/player/?url="}, 	
{"name":"恩哥", "type":1,"url":"http://newjiexi.gotka.top/keyu3.php?url=","ext":{"flag":[ "qq","腾讯","qiyi","爱奇艺","奇艺","youku","优酷","mgtv","芒果","letv","乐视","pptv","PPTV","sohu","bilibili","哔哩哔哩","哔哩"],"header":{"User-Agent":"okhttp/4.1.0"}}},
{"name":"365","type":0,"url": "https://chaxun.truechat365.com/?url=","ext":{"flag":["qq","腾讯","qiyi","iqiyi","爱奇艺","奇艺","youku","优酷","mgtv","芒果","letv","乐视","pptv","PPTV","sohu","bilibili","哔哩哔哩","哔哩"]}},
{"name":"8old","type":0,"url":"https://www.m3u8.tv.cdn.8old.cn/jx.php?url=","ext":{"flag":["qq","腾讯","qiyi","iqiyi","爱奇艺","奇艺","youku","优酷","mgtv","芒果","letv","乐视","pptv","PPTV","sohu","bilibili","哔哩哔哩","哔哩"]}},
{"name": "ZNJSON解析","type": 1,"url": "https://svip.znjson.com/api/?key=gX8j9IPvoQ5mFmlIzu&url="}, 
{"name": "解析06","type": 0,"url": "https://vip.parwix.com:4433/player/?url="},	
{"name": "parwix稳定","type": 0,"url": "https://jx.bozrc.com:4433/player/?url="}, 
{"name": "OKjx综合","type": 0,"url": "https://okjx.cc/?url="},
{"name":"B站1","type":0,"url":"https://jx.bozrc.com:4433/player/?url="},
{"name":"爱豆","type":0,"url":"https://jx.aidouer.net/?url="},
{"name":"H8","type":0,"url":"https://www.h8jx.com/jiexi.php?url="},
{"name":"解析","type":0,"url":"https://ckmov.ccyjjd.com/ckmov/?url="},
{"name":"思古3","type":0,"url":"https://jsap.attakids.com/?url="},
{"name":"云端1","type":0,"url":"https://js.52jx.top:2525/?url="},
{"name":"云端2","type":0,"url":"https://sb.5gseo.net/?url="}

],
"flags":["youku","qq","iqiyi","qiyi","letv","sohu","tudou","pptv","mgtv","wasu","bilibili","renrenmi"],
"ijk":[
{"group":"软解码","options":[
{"category":4,"name":"opensles","value":"0"},
{"category":4,"name":"overlay-format","value":"842225234"},
{"category":4,"name":"framedrop","value":"1"},
{"category":4,"name":"soundtouch","value":"1"},
{"category":4,"name":"start-on-prepared","value":"1"},
{"category":1,"name":"http-detect-range-support","value":"0"},
{"category":1,"name":"fflags","value":"fastseek"},
{"category":2,"name":"skip_loop_filter","value":"48"},
{"category":4,"name":"reconnect","value":"1"},
{"category":4,"name":"enable-accurate-seek","value":"0"},
{"category":4,"name":"mediacodec","value":"0"},
{"category":4,"name":"mediacodec-auto-rotate","value":"0"},
{"category":4,"name":"mediacodec-handle-resolution-change","value":"0"},
{"category":4,"name":"mediacodec-hevc","value":"0"},
{"category":1,"name":"dns_cache_timeout","value":"600000000"}
]},
{"group":"硬解码","options":[
{"category":4,"name":"opensles","value":"0"},
{"category":4,"name":"overlay-format","value":"842225234"},
{"category":4,"name":"framedrop","value":"1"},
{"category":4,"name":"soundtouch","value":"1"},
{"category":4,"name":"start-on-prepared","value":"1"},
{"category":1,"name":"http-detect-range-support","value":"0"},
{"category":1,"name":"fflags","value":"fastseek"},
{"category":2,"name":"skip_loop_filter","value":"48"},
{"category":4,"name":"reconnect","value":"1"},
{"category":4,"name":"enable-accurate-seek","value":"0"},
{"category":4,"name":"mediacodec","value":"1"},
{"category":4,"name":"mediacodec-auto-rotate","value":"1"},
{"category":4,"name":"mediacodec-handle-resolution-change","value":"1"},
{"category":4,"name":"mediacodec-hevc","value":"1"},
{"category":1,"name":"dns_cache_timeout","value":"600000000"}
]}
],
"wallpaper":"http://www.kf666888.cn/api/tvbox/img",
"ads":["mimg.0c1q0l.cn","www.googletagmanager.com","www.google-analytics.com","mc.usihnbcq.cn","mg.g1mm3d.cn","mscs.svaeuzh.cn","cnzz.hhttm.top","tp.vinuxhome.com","cnzz.mmstat.com","www.baihuillq.com","s23.cnzz.com","z3.cnzz.com","c.cnzz.com","stj.v1vo.top","z12.cnzz.com","img.mosflower.cn","tips.gamevvip.com","ehwe.yhdtns.com","xdn.cqqc3.com","www.jixunkyy.cn","sp.chemacid.cn","hm.baidu.com","s9.cnzz.com","z6.cnzz.com","um.cavuc.com","mav.mavuz.com","wofwk.aoidf3.com","z5.cnzz.com","xc.hubeijieshikj.cn","tj.tianwenhu.com","xg.gars57.cn","k.jinxiuzhilv.com","cdn.bootcss.com","ppl.xunzhuo123.com","xomk.jiangjunmh.top","img.xunzhuo123.com","z1.cnzz.com","s13.cnzz.com","xg.huataisangao.cn","z7.cnzz.com","xg.huataisangao.cn","z2.cnzz.com","s96.cnzz.com","q11.cnzz.com","thy.dacedsfa.cn","xg.whsbpw.cn","s19.cnzz.com","z8.cnzz.com","s4.cnzz.com","f5w.as12df.top","ae01.alicdn.com","www.92424.cn","k.wudejia.com","vivovip.mmszxc.top","qiu.xixiqiu.com","cdnjs.hnfenxun.com","cms.qdwght.com"]
}
